[Info]
AllColumnIDs=local_sheet_no∧sheet_no∧variety_id∧app_amount∧city_code∧stor_id∧stat∧app_date∧app_end_date∧take_margin∧cancel_date∧cancel_time∧draw_type∧self_draw∧trade_draw∧take_man∧cert_type_id∧cert_num∧gold_forword∧remark∧rsp_msg∧
AllColumnNamesEn=local_sheet_no∧sheet_no∧variety_id∧app_amount∧city_code∧stor_id∧stat∧app_date∧app_end_date∧take_margin∧cancel_date∧cancel_time∧draw_type∧self_draw∧trade_draw∧take_man∧cert_type_id∧cert_num∧gold forword∧remark\n∧rsp_msg∧
AllColumnNames=提货流水号∧提货单编号∧提货品种∧提货重量(克)∧提货城市∧提货仓库∧提货状态∧提货申请日期∧提货单到期日∧提货保证金∧撤销日期∧撤销时间∧提货类型∧自提重量(克)∧交提重量(克)∧提货申请人∧证件类型∧证件号码∧实物流向∧备注∧操作信息∧
AllColumnWidths=140∧140∧97∧77∧77∧143∧97∧97∧84∧84∧84∧84∧97∧97∧123∧123∧97∧140∧100∧80∧97∧
AllColumnWidthsEn=140∧140∧97∧77∧77∧143∧97∧97∧84∧84∧84∧84∧97∧97∧123∧123∧97∧140∧100∧80∧97∧
AllColumnAligns=1∧1∧1∧3∧1∧1∧1∧1∧1∧3∧1∧1∧1∧3∧3∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧
ShowFlag=1∧1∧0∧0∧0∧0∧1∧0∧0∧0∧0∧0∧0∧0∧0∧1∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧

[setting]
local_sheet_no=
sheet_no=
variety_id=Fmt:FmtVariety｜
app_amount=
city_code=
stor_id=
stat=Fmt:FmtCode:b_sheet_stat｜
app_date=Fmt:FmtDate｜
app_end_date=Fmt:FmtDate｜
take_margin=Fmt:FmtMoney｜
cancel_date=Fmt:FmtDate｜
cancel_time=Fmt:FmtTime｜
draw_type=Fmt:FmtCode:b_pickup_type｜
self_draw=
trade_draw=
take_man=
cert_type_id=Fmt:FmtCode:cert_type｜
cert_num=
rsp_msg=
remark=
gold_forword=Fmt:FmtCode:goods_flow｜
